<?php

if (substr($messaggio,0,4) != "var_") {
switch ($messaggio) {

# translate YES and NO in upper case
case "SI":  					$messaggio = "ДА"; break;
case "NO":  					$messaggio = "НЕ"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Crea modelli per internet":  		$messaggio = "Създайте интернет шаблони"; break;
case "Dati comuni":  				$messaggio = "Общи данни"; break;
case "Utilizza i dati attuali per la connessione al database":	$messaggio = "Използвайте настоящите данни за да се свържете с базата данни"; break;
case "Utilizza altri dati per la connessione al database":	$messaggio = "Използвайте други данни за да се свържете с базата данни"; break;
case "Tipo di database":  			$messaggio = "Тип база данни"; break;
case "Postgresql":  				$messaggio = "Postgresql"; break;
case "Mysql":  					$messaggio = "Mysql"; break;
case "Nome del database da utilizzare":  	$messaggio = "Име на базата данни, която ще се използва"; break;
case "Nome del computer a cui collegarsi":  	$messaggio = "Име на компютъра, към който ще се осъществява връзка"; break;
case "Numero della porta a cui collegarsi":  	$messaggio = "Номер на порт, към който ще се осъществява връзка"; break;
case "Normalmete 5432 per Postgresql o 3306 per Mysql":	$messaggio = "Обикновено 5432 за Postgresql или 3306 за Mysql"; break;
case "Nome per l'autenticazione al database":  	$messaggio = "Потребителско име за идентификация пред базата данни"; break;
case "Parola segreta per l'autenticazione al database":	$messaggio = "Парола за идентификация пред базата данни"; break;
case "Caricare la libreria dinamica \"pgsql.so\" o \"mysql.so\"":	$messaggio = "Заредете динамичните библиотеки \"pgsql.so\" или \"mysql.so\""; break;
case "Si":  					$messaggio = "Да"; break;
case "No":  					$messaggio = "Не"; break;
case "scegliere si se non viene caricata automaticamente da php":	$messaggio = "изберете да ако не се зарежда автоматично от php"; break;
case "Percorso alla directory dati da dove verrà posizionato lo script":	$messaggio = "Пътека до \"dati\" папката до там, където ще се постави скрипта"; break;
case "solo per mysql":  			$messaggio = "само за mysql"; break;
case "Anno":  					$messaggio = "Година"; break;
case "Lingua":  				$messaggio = "Език"; break;
case "Formato di visualizzazione dei soldi":  	$messaggio = "Формат за валута"; break;
case "Formato di visualizzazione delle date":  	$messaggio = "формат за датите"; break;
case "Nome della valuta al singolare":  	$messaggio = "Валута - ед.ч."; break;
case "Nome della valuta al plurale":  		$messaggio = "Валута - мн.ч."; break;
case "Modello per la disponibilità":  		$messaggio = "Шаблон за наличност"; break;
case "Le date sono sbagliate":  		$messaggio = "Датите са грешни"; break;
case "Indirizzo email non valido":  		$messaggio = "Невалиден адрес на ел. поща"; break;
case "INIZIO VARIABILI MODIFICABILI":  		$messaggio = "НАЧАЛО НА ПРОМЕНЛИВИТЕ КОИТО МОГАТ ДА СЕ РЕДЕАКТИРАТ"; break;
case "Inserire in questa variabile il nome della pagina se \$PHP_SELF non è definita":	$messaggio = "Въведете в тази променлива името на страницата ако \$PHP_SELF не е дефиниран"; break;
case "europa":  				$messaggio = "европа"; break;
case "usa":  					$messaggio = "сащ"; break;
case "FRASI":  					$messaggio = "ФРАЗИ"; break;
case "FRASI EMAIL":  				$messaggio = "ИМЕЙЛ ФРАЗИ"; break;
case "PERIODI NEI MENU":  			$messaggio = "ПЕРИОДИ НА МЕНЮТАТА"; break;
case "FINE VARIABILI MODIFICABILI":  		$messaggio = "КРАЙ НА ПРОМЕНЛИВИТЕ КОИТО МОГАТ ДА СЕ РЕДЕАКТИРАТ"; break;
case "NON MODIFICARE NIENTE A PARTIRE DA QUI":	$messaggio = "НЕ ПРОМЕНЯЙТЕ НИЩО ОТ ТУК"; break;
case "La variabile \\\$PHP_SELF non è definita, si dovrà editare a mano questa pagina per inserirne il nome":	$messaggio = " \\\$PHP_SELF променливата не е дефинирана, трябва да редактирате страницата ръчно, за да добавите име"; break;
case "Non ho il permesso di scrittura nella cartella dati":	$messaggio = "Нямам позволение за писане в \"dati\" папката"; break;
case "OK":  					$messaggio = "OK"; break;
case "Modello per controllare la disponibilità":	$messaggio = "Шаблон за проверка на наличноста"; break;
case "Date nei menù a tendina":  		$messaggio = "Дати в падащите менюта"; break;
case "Tariffe da mostrare ed eventuali loro nomi sostitutivi con cui mostrarle":	$messaggio = "Тарифите да се показват и техните евентуални заместващи имена с които да бъдат показвани"; break;
case "col nome":  				$messaggio = "с име"; break;
case "Chiedere se aggiungere i costi presenti nella pagina di inserzione prenotazioni?":	$messaggio = "Да се показва ли питането за добавяне на допълнително плащане в страницата за въвеждане на резервация?"; break;
case "Aggiungere al prezzo i costi aggiuntivi fissi associati alle tariffe?":	$messaggio = "Да добавя ли към цената допълнителните плащания асоциирани с избраната тарифа?"; break;
case "Costi aggiuntivi da mostrare ed eventuali loro nomi sostitutivi con cui mostrarli":	$messaggio = "Допълнителните плащания да се показват и техните евентуални заместващи имена с които да бъдат показвани"; break;
case "Costo settimanale":  				$messaggio = "Седмично плащане"; break;
case "Costo unico":  				$messaggio = "Единично плащане"; break;
case "Costo giornaliero":  				$messaggio = "Дневно плащане"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?":	$messaggio = "Задайте апартаменти в зависимост от избраната тарифа с правило 2?"; break;
case "Motivazioni della regola di assegnazone 1 da tenere in conto":	$messaggio = "Мотивации на правило 1 които да се вземат впредвид"; break;
case "nessuna":  				$messaggio = "няма мотивации"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":	$messaggio = "Ако апартамент от правило 1 с една от избраните мотивации трябва да е зает"; break;
case "comportati come se non vi fosse più disponibilità":	$messaggio = "Покажи, че повече няма наличност"; break;
case "dai ancora disponibilità con questa frase alternativa":	$messaggio = "Покажи, че още има наличност с тази алтернативна фраза"; break;
case "Disponibilità incerta per la tipologia scelta, per ulteriori informazioni contattateci via email":	$messaggio = "Несигурна наличност за избрания тип, за повече информация свържете се с нас на електронната ни поща"; break;
case "Mostrare la caparra se presente?":  	$messaggio = "Покажи депозита ако има такъв?"; break;
case "Mostrare quali sono i giorni pieni all'interno dei periodi dove non c'è più disponibilità?":	$messaggio = "Покажи кои дни са запълнени в периодите където няма повече наличност?"; break;
case "Mostrare la form di richiesta prenotazione?":	$messaggio = "Покажете формата за искане на резервация?"; break;
case "Indirizzo email a cui inviare le richieste di prenotazione":	$messaggio = "Ел. поща на която да се изпраща формата за искане на резервация?"; break;
case "Mascherare la provenienza dell'email sull'envelope?":	$messaggio = "Маскирай адреса на изпращача на писмото?"; break;
case "provare a cambiare se non si riescono a spedire le email":	$messaggio = "опитайте да промените това ако не можете да изпратите поща"; break;
case "Tag html di apertura per la formattazione delle font":	$messaggio = "Отварящ html таг за форматиращи шрифтове"; break;
case "Tag html di chiusura per la formattazione delle font":	$messaggio = "Затварящ html таг за форматиращи шрифтове"; break;
case "Tag html di apertura per la formattazione delle font rosse":	$messaggio = "Отварящ html таг за форматиращи червени шрифтове"; break;
case "Tag html di chiusura per la formattazione delle font rosse":	$messaggio = "Затварящ html таг за форматиращи червени шрифтове"; break;
case "Crea il modello per la disponibilità":  	$messaggio = "Създайте шаблон за наличност"; break;
case "Controlla la disponibilità":  		$messaggio = "Проверете наличността"; break;
case "dal":  					$messaggio = "от"; break;
case "al":  					$messaggio = "до"; break;
case "per la tipologia":  			$messaggio = "за тип"; break;
case "tariffa":  				$messaggio = "тарифа"; break;
case "per":  					$messaggio = "за"; break;
case "Le date sono sbagliate":  		$messaggio = "Датите са грешни"; break;
case "La tipologia è sbagliata":  		$messaggio = "Типът е грешен"; break;
case "è":  					$messaggio = "е"; break;
case "pien":  					$messaggio = "пълен"; break;
case "Non c'è più disponibilità nel periodo richiesto":	$messaggio = "Няма наличност в търсения период"; break;
case "C'è ancora disponibilita":		$messaggio = "Все още има наличност"; break;
case "nel periodo richiesto":			$messaggio = "в търсения период"; break;
case "nei periodi richiesti":			$messaggio = "в търсените периоди"; break;
case "per la tipologia":			$messaggio = "за тип"; break;
case "per le tipologie richieste":		$messaggio = "за търсените типове"; break;
case "Non c'è più disponibilità":		$messaggio = "Няма наличност"; break;
case "Periodo di":  				$messaggio = "Период на"; break;
case "Non c'è ancora nessuna tariffa per la tipologia richiesta in questo periodo":	$messaggio = "Все още няма никакви тарифи за търсения тип в този период"; break;
case "Prezzo":  				$messaggio = "Цена"; break;
case "Caparra":  				$messaggio = "Депозит"; break;
case "compresi":  				$messaggio = "включително"; break;
case "di":  					$messaggio = "за"; break;
case "Nuovo controllo":  			$messaggio = "Нова проверка"; break;
case "Nome":  					$messaggio = "Име"; break;
case "Email":  					$messaggio = "Ел. поща"; break;
case "Commento":  				$messaggio = "Коментар"; break;
case "Invia la richiesta di prenotazione":  	$messaggio = "Изпратете искането за резервация"; break;
case "Richiesta di prenotazione inviata": 	$messaggio = "Искането за резервация е изпратено"; break;
case "Non è stato possibile inviare la richiesta":	$messaggio = "Не е възможно да се изпрати искането"; break;
case "da":  					$messaggio = "от"; break;
case "Periodo":  				$messaggio = "Период"; break;
case "Tariffa":  				$messaggio = "Тарифа"; break;
case "Costi aggiuntivi":  			$messaggio = "Допълнителни плащания"; break;
case "Prezzo totale":  				$messaggio = "Обща цена"; break;
case "Riferimento":  				$messaggio = "Референция"; break;
case "Richesta prenotazione":  			$messaggio = "Искане за резервация"; break;
case "modificare il valore sulla destra":  	$messaggio = "променете стойността в дясно"; break;
case "settimane":  				$messaggio = "седмици"; break;
case "giorni":  				$messaggio = "дни"; break;
case "settimana":  				$messaggio = "седмица"; break;
case "giorno":  				$messaggio = "ден"; break;
case "La":  					$messaggio = "The"; break;
case "Il":  					$messaggio = "The"; break;
case "piena":  					$messaggio = "пълно"; break;
case "pieno":  					$messaggio = "пълен"; break;
case "Un modello chiamato":  			$messaggio = "Шаблон наречен"; break;
case "è stato creato nella directory":  	$messaggio = "е създаден в папката"; break;
case "Si può cambiare la directory dove vengono creati i modelli da \"configura e personalizza\"":	$messaggio = "Можете да промените папката в която се съхраняват шаблоните от менюто \"настройки\""; break;
case "INSERISCI QUI IL TUO HTML":  		$messaggio = "ВЪВЕДЕТЕ ВАШИЯ HTML ТУК"; break;
case "FINE DELLA PRIMA PARTE DELL'HTML PERSONALE":	$messaggio = "КРАЙ НА ПЪРВА ЧАСТ НА ВАШИЯ HTML"; break;
case "INIZIO DELLA SECONDA PARTE DELL'HTML PERSONALE":	$messaggio = "НАЧАЛО НА ВТОРАТА ЧАСТ НА ВАШИЯ HTML"; break;
case "FINE DELLA SECONDA PARTE DELL'HTML PERSONALE":	$messaggio = "КРАЙ НА ВТОРА ЧАСТ НА ВАШИЯ HTML"; break;
case "Prefisso nel nome delle tabelle":		$messaggio = "Префикс на имената на таблиците"; break;
case "Parte html del file prima della form di disponibilità":	$messaggio = "Html порция на файла преди формата за наличност"; break;
case "Parte html del file dopo la form di disponibilità":	$messaggio = "Html порция на файла след формата за наличност"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":	$messaggio = "Питайте за броя на апартаментите за всеки тип?"; break;
case "Numero massimo di appartamenti":  	$messaggio = "Максимален брой апартаменти"; break;
case "0 per scelta libera":  			$messaggio = "0 за свободен избор"; break;
case "Parola da utilizzare per indicare gli appartamenti":	$messaggio = "Дума, която да се използва за обозначаване на апартаментите"; break;
case "appartamenti":  				$messaggio = "апартаменти"; break;
case "Possibilità di aggiungere più tipologie da controllare contemporaneamente?":	$messaggio = "Възможност за добавяне на повече типове, за които да се проверява едновременно?"; break;
case "Numero massimo di tipologie":  		$messaggio = "Максимален брой типове"; break;
case "Numero massimo di appartamenti per tipologia errato":	$messaggio = "Максималният брой апартаменти за типове е грешен"; break;
case "Si deve inserire la parola per indicare gli appartamenti":	$messaggio = "Трябва да въведете дума за обозначаване на апартаментите"; break;
case "Numero massimo di tipologie errato":  	$messaggio = "Максималният брой типове е грешен"; break;
case "Numero di":  				$messaggio = "Брой на"; break;
case "Il numero di":  				$messaggio = "Броят на"; break;
case "richiesto è sbagliato":  			$messaggio = "въведените е грешен"; break;
case "in":  					$messaggio = "в"; break;
case "Totale":  				$messaggio = "Общо"; break;
case "Numero di appartamenti":  		$messaggio = "Брой апартаменти"; break;
case "Aggiungi una nuova tipologia":  		$messaggio = "Добавете нов тип"; break;
case "Numero di colonne dei costi aggiuntivi errato":	$messaggio = "Броят на колоните с допълнителните плащания е грешен"; break;
case "Numero di colonne dei costi aggiuntivi":	$messaggio = "Брой на колони с допълнителни плащания"; break;
case "tipologia":  				$messaggio = "тип"; break;
case "Elimina questa tipologia":  		$messaggio = "Изтрийте този тип"; break;
case "Scegliere le settimane in cui applicare":	$messaggio = "Изберете седмиците за които да се отнася"; break;
case "Scegliere i giorni in cui applicare":  	$messaggio = "изберете дните за които да се отнася"; break;
case "Chiedere il numero di persone?":  	$messaggio = "Питане за броя на хората?"; break;
case "persone":  				$messaggio = "хора"; break;
case "Persone":  				$messaggio = "Хора"; break;
case "persona":  				$messaggio = "човек"; break;
case "Continua":  				$messaggio = "Продължете"; break;
case "appartamento":  				$messaggio = "апартамент"; break;
case "singolare":  				$messaggio = "ед.ч."; break;
case "per ogni":  				$messaggio = "за всеки"; break;
case "Si deve inserire il numero delle persone per":	$messaggio = "Броят на хората трябва да бъде въведен за"; break;
case "Errore nei servizi opzionali richiesti":	$messaggio = "Грешка в търсените опрционабни услуги"; break;
case "Numero massimo di persone":  		$messaggio = "Максимален брой хора"; break;
case "Se le persone superano la capienza massima utilizzare il costo aggiuntivo":	$messaggio = "Ако броят на хората е по-голям от максималният капацитет използвайте допълнително плащане"; break;
case "Se il costo può essere moltiplicato aggiungere al massimo":	$messaggio = "Ако цената може да бъде умножавана добавете най-много"; break;
case "letti aggiuntivi":  			$messaggio = "допълнително легла"; break;
case "Numero massimo di persone errato":  	$messaggio = "Грешен максимален брой хора"; break;
case "Numero massimo di letti aggiuntivi errato":	$messaggio = "Грешен максимален брой допълнително легла"; break;
case "supera la capienza massima della tipologia richiesta":	$messaggio = "е по-голям от максималния капацитет на търсения тип"; break;
case "Si può creare un link verso il modello dal proprio sito internet":	$messaggio = "Можете да създадете връзка към този шаблон от вашият собствен интернет сайт"; break;
case "Cancella i modelli creati":  		$messaggio = "Изтрийте създадените шаблони"; break;
case "Si è sicuri di voler <div style=\"display: inline; color: red;\"><b>cancellare</b></div> tutti i modelli creati nella directory":	$messaggio = "Сигурни ли сте, че искате да <div style=\"display: inline; color: red;\"><b>изтриете</b></div> всички шаблони в директорията"; break;
case "Cancellati tutti i modelli":  		$messaggio = "Всички шаблони са изтрити"; break;
case "OK":  					$messaggio = "OK"; break;
case "Modifica le frasi predefinite":  		$messaggio = "Променете фразите по подразбиране"; break;
case "Frasi predefinite":  			$messaggio = "фрази по подразбиране"; break;
case "Mostrare il quadro indicativo della disponibilità?":	$messaggio = "Показване на индикативната наличност?"; break;
case "Non mostrare":  				$messaggio = "Не показвай"; break;
case "Senza raggruppare gli appartamenti":  	$messaggio = "Без групиране на апартаментите"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":	$messaggio = "Групиране на апартаментите със зададено правило 2"; break;
case "Raggruppando gli appartamenti per numero di persone":	$messaggio = "Групиране на апартаментите по брой хора"; break;
case "Colore di sfondo della tabella":  	$messaggio = "Цвят за фон на таблица"; break;
case "Colore del giorno di inizio settimana":	$messaggio = "Цвят за начален ден на седмица"; break;
case "Colore dei periodi liberi":  		$messaggio = "Цвят за свободни периоди"; break;
case "Colore dei periodi occupati":  		$messaggio = "Цвят за запълнени периоди"; break;
case "Tag di apertura dei font della tabella":	$messaggio = "Отварящ таг за шрифтове на таблица"; break;
case "Tag di chiusura dei font della tabella":	$messaggio = "Затварящ таг за шрифтове на таблица"; break;
case "Mostrare il numero di appartamenti liberi?":	$messaggio = "Показвай броя на свободните апартаменти?"; break;
case "Quadro indicativo disponibilità":  	$messaggio = "Преглед на индикативната наличност"; break;
case "Gennaio":  				$messaggio = "Януари"; break;
case "Febbraio":  				$messaggio = "Февруари"; break;
case "Marzo":  					$messaggio = "Март"; break;
case "Aprile":  				$messaggio = "Април"; break;
case "Maggio":  				$messaggio = "Май"; break;
case "Giugno":  				$messaggio = "Юни"; break;
case "Luglio":  				$messaggio = "Юли"; break;
case "Agosto":  				$messaggio = "Август"; break;
case "Settembre":  				$messaggio = "Септември"; break;
case "Ottobre":  				$messaggio = "Октомври"; break;
case "Novembre":  				$messaggio = "Ноември"; break;
case "Dicembre":  				$messaggio = "Декември"; break;
case "settimane di intervallo":  		$messaggio = "седмици от интервал"; break;
case "giorni di intervallo":  			$messaggio = "дни от интервал"; break;
case "Estendere l'ultima data fino a quella massima disponibile nel database?":	$messaggio = "Разширете последната дата до максималната възможна в базата данни?"; break;
case "necessario":  				$messaggio = "задължително"; break;
case "opzionale":  				$messaggio = "опционално"; break;
case "non chiedere":  				$messaggio = "не питай"; break;
case "Inviare la richiesta di prenotazione come messaggio a":	$messaggio = "Изпратете заявката за резервация като съобщение до"; break;
case "Campi della form da chiedere":  		$messaggio = "Полета на формата"; break;
case "Cognome":  				$messaggio = "Фамилно име"; break;
case "Genere":  				$messaggio = "Пол"; break;
case "Data di nascita":  			$messaggio = "Рожденна дата"; break;
case "Documento":  				$messaggio = "Паспорт"; break;
case "Nazione":  				$messaggio = "Нация"; break;
case "Città":  					$messaggio = "Град"; break;
case "Regione":  				$messaggio = "Община"; break;
case "Via":  					$messaggio = "Улица"; break;
case "Numero civico":  				$messaggio = "Номер на сграда"; break;
case "Codice postale":  			$messaggio = "Пощенски код"; break;
case "Telefono":  				$messaggio = "Телефон"; break;
case "Secondo telefono":  			$messaggio = "Втори телефон"; break;
case "Terzo telefono":  			$messaggio = "Трети телефон"; break;
case "Fax":  					$messaggio = "Факс"; break;
case "Orario stimato di arrivo":  		$messaggio = "Приблизителна дата на пристигане"; break;
case "Metodo di pagamento della caparra":  	$messaggio = "Метод за плащане на депозита"; break;
case "Metodi di pagamento della caparra da chiedere e loro eventuali nomi sostitutivi":	$messaggio = "Показвани методи за плащане на депозита и техните евентуални заместващи имена с които да бъдат пиказвани"; break;
case "Campi della form personalizzati":  	$messaggio = "Мои полета на формата"; break;
case "tutti":  					$messaggio = "всеки"; break;
case "<small>campi necessari</small>":		$messaggio = "<small>задължителни полета</small>"; break;
case "<div style=\\\"color: red; display: inline;\\\">*</div>":	$messaggio = "<div style=\\\"color: red; display: inline;\\\">*</div>"; break;
case "<small>*</small>":  			$messaggio = "<small>*</small>"; break;
case "M":  					$messaggio = "М"; break;
case "F":  					$messaggio = "Ж"; break;
case "Prenota":  				$messaggio = "Резервирайте"; break;
case "Mostrare il bottone per prenotare col modello PayPal se presente?":	$messaggio = "Покажете бутон за резервация чрез PayPal ако е наличен?"; break;
case "Nome file del modello PayPal":  		$messaggio = "PayPal шаблон име"; break;
case "--- OPPURE ---":  			$messaggio = "--- ИЛИ ---"; break;
case "Prenotazione istantanea con PayPal":  	$messaggio = "Незабавна резервация с PayPal"; break;
case "Accetta solo richieste che cominciano almeno dopo":	$messaggio = "Приемане на резервация, която започва поне след"; $tr = 1; break;
case "Numero di settimane dopo cui prendere richieste errato":	$messaggio = "Грешен брой седмици след които да се приемат резервации"; $tr = 1; break;
case "Numero di giorni dopo cui prendere richieste errato":	$messaggio = "грешен брой дни след които да се приемат резервации"; $tr = 1; break;
case "Mostrare i calendari per la scelta delle date?":	$messaggio = "Показване на календар за избор на датите?"; break;
case "Stile riquadro calendario":  		$messaggio = "Стил на календарната кутия"; break;
case "Stile tabella calendario":  		$messaggio = "Стил на календарната таблица"; break;
case "Stile bottoni interni":  			$messaggio = "Стил на вътрешните бутови"; break;
case "Stile bottone apertura":  		$messaggio = "Стил на отварящия бутон"; break;
case "Colore date attive":  			$messaggio = "Цвят на активните дати"; break;
case "Colore data selezionata":  		$messaggio = "Цвят на избраните дати"; break;
case "Chiudi":  				$messaggio = "Затваряне"; break;
case "mostra":  				$messaggio = "показвайте"; break;
case "non mostrare":  				$messaggio = "не показвайте"; break;
case "Inviare una copia della email di richiesta prenotazione al richiedente?":	$messaggio = "Изпратете копие на искането за резервация на изпращащия искането за резервация?"; break;
case "Abbiamo ricevuto la sua richiesta di prenotazione e risponderemo al più presto possibile":	$messaggio = "Вашето искане за резервация е получено. Ще се свържем с вас възможно най-бързо."; break;
case "Copia della richiesta è stata inviata a":	$messaggio = "Копие на резервацията е изпратено на"; break;
case "NON MODIFICARE MANUALMENTE":  		$messaggio = "НЕ ПРОМЕНЯЙТЕ НА РЪКА"; break;
case "Anteporre il nome della valuta?":  	$messaggio = "Покажете името на валутата пред цената?"; break;
case "Stile della tabella che racchiude la form di prenotazione":	$messaggio = "Стил на таблицата, коята обгръща резервационната форма"; break;
case "Allineare la disponibilità con la data di arrivo?":	$messaggio = "Сортирайте наличността според датата на пристигане?"; break;
case "Origine della prenotazione":  		$messaggio = "произход на резервация"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

# NAME OF THE FILE: same rules as varibles
case "modello_disponibilita":  			$messaggio = "bg_availability_template"; break;

} # fine switch ($messaggio)
} # fine if (substr($messaggio,0,4) != "var_")


else {
switch ($messaggio) {

# NAMES OF VARIABLES: for translation leave the beginning as var_ and use only a-z, A-Z, 
# 0-9 and _ (underscore). No spaces, no accents! There must not be 2 with the same name.
case "var_nome_pagina":  			$messaggio = "var_page_name"; break;
case "var_anno":  				$messaggio = "var_year"; break;
case "var_tipo_db":  				$messaggio = "var_db_type"; break;
case "var_nome_db":  				$messaggio = "var_db_name"; break;
case "var_computer_db":  			$messaggio = "var_db_host"; break;
case "var_porta_db":  				$messaggio = "var_db_port"; break;
case "var_utente_db":  				$messaggio = "var_db_user"; break;
case "var_password_db":  			$messaggio = "var_db_password"; break;
case "var_carica_estensione_db":  		$messaggio = "var_db_load_extension"; break;
case "var_prefisso_tabelle_db":  		$messaggio = "var_db_tables_prefix"; break;
case "var_cartella_mysql_lock":  		$messaggio = "var_mysql_lock_dir"; break;
case "var_stile_soldi":  			$messaggio = "var_money_format"; break;
case "var_stile_data":  			$messaggio = "var_dates_format"; break;
case "var_anteponi_nome_valuta":  		$messaggio = "var_currency_name_in_front"; break;
case "var_estendi_ultima_data":  		$messaggio = "var_extend_last_date"; break;
case "var_tariffe_mostra":  			$messaggio = "var_rates_to_show"; break;
case "var_nomi_tariffe_imposte":  		$messaggio = "var_imposed_rates_names"; break;
case "var_aggiungi_costi_fissi":  		$messaggio = "var_add_extra_costs"; break;
case "var_chiedi_costi_aggiuntivi_di_pag_inserzione":	$messaggio = "var_ask_for_extra_costs_in_insertion_page"; break;
case "var_costi_aggiuntivi_mostra":  		$messaggio = "var_extra_costs_to_show"; break;
case "var_nomi_costi_agg_imposti":  		$messaggio = "var_imposed_extra_costs_names"; break;
case "var_assegna_con_regola2":  		$messaggio = "var_assign_with_rule1"; break;
case "var_considera_motivazioni_regola1":  	$messaggio = "var_motivations_of_rule1_to_consider"; break;
case "var_mostra_frase_alternativa_regola1":  	$messaggio = "var_show_alternative_phrase_for_rule1"; break;
case "var_mostra_caparra":  			$messaggio = "var_show_deposit"; break;
case "var_mostra_richiesta_via_mail":  		$messaggio = "var_show_request_by_mail"; break;
case "var_indirizzo_email":  			$messaggio = "var_email_address"; break;
case "var_maschera_email":  			$messaggio = "var_masquerade_email_envelope"; break;
case "var_mostra_giorni_pieni":  		$messaggio = "var_show_full_days"; break;
case "var_mostra_bottone_paypal":  		$messaggio = "var_show_paypal_button"; break;
case "var_nome_modello_paypal":  		$messaggio = "var_paypal_template_name"; break;
case "var_origine_prenotazione":  		$messaggio = "var_reservation_origin"; break;
case "var_apertura_tag_font":  			$messaggio = "var_font_tag_opening"; break;
case "var_chiusura_tag_font":  			$messaggio = "var_font_tag_closing"; break;
case "var_apertura_tag_font_rosse":  		$messaggio = "var_red_font_tag_opening"; break;
case "var_chiusura_tag_font_rosse":  		$messaggio = "var_red_font_tag_closing"; break;
case "var_chiedi_numero_persone":  		$messaggio = "var_ask_people_number"; break;
case "var_periodi_no_richieste":		$messaggio = "var_periods_no_requests"; break;
case "var_mostra_calendario_scelta_date":  	$messaggio = "var_show_dates_picker_calendar"; break;
case "var_stile_riquadro_calendario":  		$messaggio = "var_calendar_box_style"; break;
case "var_stile_tabella_calendario":  		$messaggio = "var_calendar_table_style"; break;
case "var_stile_bottoni_calendario":  		$messaggio = "var_calendar_buttons_style"; break;
case "var_stile_bottone_apertura_calendario":  	$messaggio = "var_open_calendar_button_style"; break;
case "var_colore_data_attiva_calendario":  	$messaggio = "var_color_active_calendar_date"; break;
case "var_colore_data_selezionata_calendario":	$messaggio = "var_color_selected_calendar_date"; break;
case "var_stile_tabella_prenotazione":  	$messaggio = "var_reservation_table_style"; break;
case "var_allinea_disponibilita_con_arrivo":	$messaggio = "var_align_availability_with_arrival"; break;
case "var_fr_Valuta_sing":  			$messaggio = "var_phr_Currency_sing"; break;
case "var_fr_Valuta_plur":  			$messaggio = "var_phr_Currency_plur"; break;
case "var_fr_Controlla_la_disponibilita":  	$messaggio = "var_phr_Check_availability"; break;
case "var_fr_dal":  				$messaggio = "var_phr_from"; break;
case "var_fr_al":  				$messaggio = "var_phr_to"; break;
case "var_fr_per_la_tipologia":  		$messaggio = "var_phr_for_type"; break;
case "var_fr_tariffa":  			$messaggio = "var_phr_rate"; break;
case "var_fr_per":  				$messaggio = "var_phr_for"; break;
case "var_fr_Le_date_sono_sbagliate":  		$messaggio = "var_phr_Dates_are_wrong"; break;
case "var_fr_La_tipologia_e_sbagliata":  	$messaggio = "var_phr_Type_is_wrong"; break;
case "var_fr_parola_La":  			$messaggio = "var_phr_word_the"; break;
case "var_fr_parola_settimana":  		$messaggio = "var_phr_word_week"; break;
case "var_fr_est":  				$messaggio = "var_phr_is"; break;
case "var_fr_pien":  				$messaggio = "var_phr_full"; break;
case "var_fr_lettera_a":  			$messaggio = "var_phr_letter_sing_fem"; break;
case "var_fr_Non_c_e_piu_disponibilita_nel_periodo_richiesto":	$messaggio = "var_phr_There_is_not_availability_anymore_in_the_requested_period"; break;
case "var_fr_C_e_ancora_disponibilita":  	$messaggio = "var_phr_There_is_still_availability"; break;
case "var_fr_Non_c_e_piu_disponibilita":  	$messaggio = "var_phr_There_is_not_availability_anymore"; break;
case "var_fr_alternativa_regola1":  		$messaggio = "var_phr_rule1_alternative"; break;
case "var_fr_Periodo_di":  			$messaggio = "var_phr_Period_of"; break;
case "var_fr_parola_settimane":  		$messaggio = "var_phr_word_weeks"; break;
case "var_fr_Non_c_e_tariffa_per_questa_tipologia_ecc":	$messaggio = "var_phr_There_is_still_not_rate_for_the_requested_type_etc"; break;
case "var_fr_Prezzo":  				$messaggio = "var_phr_Price"; break;
case "var_fr_Caparra":  			$messaggio = "var_phr_Deposit"; break;
case "var_fr_compresi":  			$messaggio = "var_phr_including"; break;
case "var_fr_di":  				$messaggio = "var_phr_of"; break;
case "var_fr_Nuovo_controllo":  		$messaggio = "var_phr_New_check"; break;
case "var_fr_Nome":  				$messaggio = "var_phr_Name"; break;
case "var_fr_Email":  				$messaggio = "var_phr_Email"; break;
case "var_fr_Commento":  			$messaggio = "var_phr_Comment"; break;
case "var_fr_Invia_la_richiesta_di_prenotazione":	$messaggio = "var_phr_Send_the_request_for_reservation"; break;
case "var_fr_Richiesta_di_prenotazione_inviata":	$messaggio = "var_phr_Request_for_reservation_sent"; break;
case "var_fr_Non_e_stato_possibile_inviare_la_richiesta":	$messaggio = "var_phr_It_was_not_possible_to_send_the_request"; break;
case "var_fr_da":  				$messaggio = "var_phr_from2"; break;
case "var_fre_Email":  				$messaggio = "var_phre_Email"; break;
case "var_fre_Nome":  				$messaggio = "var_phre_Name"; break;
case "var_fre_Commento":  			$messaggio = "var_phre_Comment"; break;
case "var_fre_Periodo":  			$messaggio = "var_phre_Period"; break;
case "var_fre_dal":  				$messaggio = "var_phre_from"; break;
case "var_fre_al":  				$messaggio = "var_phre_to"; break;
case "var_fre_Tariffa":  			$messaggio = "var_phre_Rate"; break;
case "var_fre_Costi_aggiuntivi":  		$messaggio = "var_phre_Extra_costs"; break;
case "var_fre_sett":  				$messaggio = "var_phre_weeks"; break;
case "var_fre_Prezzo_totale":  			$messaggio = "var_phre_Total_price"; break;
case "var_fre_Riferimento":  			$messaggio = "var_phre_Reference"; break;
case "var_fre_Caparra":  			$messaggio = "var_phre_Deposit"; break;
case "var_fre_Richesta_prenotazione":  		$messaggio = "var_phre_Reservation_request"; break;
case "var_fr_Richesta_prenotazione":  		$messaggio = "var_phr_Reservation_request"; break;
case "var_periodi_menu":  			$messaggio = "var_menu_periods"; break;
case "var_fr_appartamenti":  			$messaggio = "var_phr_apartments"; break;
case "var_fr_appartamento":  			$messaggio = "var_phr_apartment"; break;
case "var_chiedi_numero_appartamenti_per_tipologia":	$messaggio = "var_ask_number_apartments_for_type"; break;
case "var_massimo_numero_appartamenti_per_tipologia":	$messaggio = "var_maximum_number_apartments_for_type"; break;
case "var_aggiungi_altre_tipologie":  		$messaggio = "var_add_other_types"; break;
case "var_massimo_numero_altre_tipologie":  	$messaggio = "var_maximum_number_other_types"; break;
case "var_fr_Numero_di":  			$messaggio = "var_phr_Number_of"; break;
case "var_fr_Il_numero_di":  			$messaggio = "var_phr_The_number_of"; break;
case "var_fr_richiesto_e_sbagliato":  		$messaggio = "var_phr_inserted_is_wrong"; break;
case "var_fr_in":  				$messaggio = "var_phr_in"; break;
case "var_fr_Totale":  				$messaggio = "var_phr_Total"; break;
case "var_fre_Numero_di_appartamenti":  	$messaggio = "var_phre_Number_of_apartments"; break;
case "var_fre_Persone":  			$messaggio = "var_phre_People"; break;
case "var_fr_Aggiungi_una_nuova_tipologia":	$messaggio = "var_phr_Add_a_new_type"; break;
case "var_numero_colonne_costi_aggiuntivi":  	$messaggio = "var_extra_costs_columns_number"; break;
case "var_fr_per_la_tipologia":  		$messaggio = "var_phr_for_type"; break;
case "var_fr_per_le_tipologie_richieste":  	$messaggio = "var_phr_for_requested_types"; break;
case "var_fr_nel_periodo_richiesto":  		$messaggio = "var_phr_in_the_requested_period"; break;
case "var_fr_nei_periodi_richiesti":  		$messaggio = "var_phr_in_the_requested_periods"; break;
case "var_fr_tipologia":  			$messaggio = "var_phr_type"; break;
case "var_fr_Torna_indietro":  			$messaggio = "var_phr_Go_back"; break;
case "var_fr_Elimina_questa_tipologia":  	$messaggio = "var_phr_Delete_this_type"; break;
case "var_fr_Scegliere_le_settimane_in_cui_applicare":	$messaggio = "var_phr_Choose_the_weeks_to_be_applied_for"; break;
case "var_fr_persone":  			$messaggio = "var_phr_people"; break;
case "var_fr_persona":  			$messaggio = "var_phr_person"; break;
case "var_fr_Continua":  			$messaggio = "var_phr_Continue"; break;
case "var_fr_per_ogni":  			$messaggio = "var_phr_for_each"; break;
case "var_fr_Si_deve_inserire_il_numero_delle_persone_per":	$messaggio = "var_phr_The_number_of_people_must_be_inserted_for"; break;
case "var_fr_Errore_nei_servizi_opzionali_richiesti":	$messaggio = "var_phr_Error_in_requested_optional_services"; break;
case "var_massimo_numero_persone":  		$messaggio = "var_maximum_number_people"; break;
case "var_costo_aggiungi_letti":  		$messaggio = "var_cost_add_beds"; break;
case "var_massimo_numero_letti_aggiuntivi":  	$messaggio = "var_maximum_number_extra_beds"; break;
case "var_fr_supera_la_capienza_massima_della_tipologia_richiesta":	$messaggio = "var_phr_is_bigger_than_the_maximum_capacity_of_requested_type"; break;
case "var_mostra_quadro_disponibilita":  	$messaggio = "var_show_availability_overview"; break;
case "var_raggruppa_quadro_disponibilita_con_regola_2":	$messaggio = "var_group_availability_overview_with_rule_2"; break;
case "var_raggruppa_quadro_disponibilita_con_persone":	$messaggio = "var_group_availability_overview_with_people"; break;
case "var_colore_sfondo_quadro_disponibilita":	$messaggio = "var_background_color_availability_overview"; break;
case "var_colore_inizio_settimana_quadro_disponibilita":	$messaggio = "var_color_week_beginning_availability_overview"; break;
case "var_colore_libero_quadro_disponibilita":	$messaggio = "var_color_free_availability_overview"; break;
case "var_colore_occupato_quadro_disponibilita":	$messaggio = "var_color_full_availability_overview"; break;
case "var_apertura_font_quadro_disponibilita":	$messaggio = "var_opening_font_availability_overview"; break;
case "var_chiusura_font_quadro_disponibilita":	$messaggio = "var_closing_font_availability_overview"; break;
case "var_mostra_numero_liberi_quadro_disponibilita":	$messaggio = "var_show_free_number_availability_overview"; break;
case "var_fr_Quadro_indicativo_disponibilita":	$messaggio = "var_phr_Indicative_availability_overview"; break;
case "var_fr_Gennaio":  			$messaggio = "var_phr_January"; break;
case "var_fr_Febbraio":  			$messaggio = "var_phr_February"; break;
case "var_fr_Marzo":  				$messaggio = "var_phr_March"; break;
case "var_fr_Aprile":  				$messaggio = "var_phr_April"; break;
case "var_fr_Maggio":  				$messaggio = "var_phr_May"; break;
case "var_fr_Giugno":  				$messaggio = "var_phr_June"; break;
case "var_fr_Luglio":  				$messaggio = "var_phr_July"; break;
case "var_fr_Agosto":  				$messaggio = "var_phr_August"; break;
case "var_fr_Settembre":  			$messaggio = "var_phr_September"; break;
case "var_fr_Ottobre":  			$messaggio = "var_phr_October"; break;
case "var_fr_Novembre":  			$messaggio = "var_phr_November"; break;
case "var_fr_Dicembre":  			$messaggio = "var_phr_December"; break;
case "var_utente_messaggio":  			$messaggio = "var_message_user"; break;
case "var_chiedi_cognome":  			$messaggio = "var_ask_surname"; break;
case "var_chiedi_nome":  			$messaggio = "var_ask_name"; break;
case "var_chiedi_email":  			$messaggio = "var_ask_email"; break;
case "var_chiedi_sesso":  			$messaggio = "var_ask_sex"; break;
case "var_chiedi_datanascita":  		$messaggio = "var_ask_birthdate"; break;
case "var_chiedi_documento":  			$messaggio = "var_ask_document"; break;
case "var_chiedi_nazione":  			$messaggio = "var_ask_nation"; break;
case "var_chiedi_citta":  			$messaggio = "var_ask_city"; break;
case "var_chiedi_regione":  			$messaggio = "var_ask_region"; break;
case "var_chiedi_via":  			$messaggio = "var_ask_street"; break;
case "var_chiedi_numcivico":  			$messaggio = "var_ask_housenumber"; break;
case "var_chiedi_cap":  			$messaggio = "var_ask_postalcode"; break;
case "var_chiedi_telefono":  			$messaggio = "var_ask_telephone"; break;
case "var_chiedi_telefono2":  			$messaggio = "var_ask_telephone2"; break;
case "var_chiedi_telefono3":  			$messaggio = "var_ask_telephone3"; break;
case "var_chiedi_fax":  			$messaggio = "var_ask_fax"; break;
case "var_chiedi_commento":  			$messaggio = "var_ask_comment"; break;
case "var_chiedi_oracheckin":  			$messaggio = "var_ask_checkintime"; break;
case "var_chiedi_metodopagamento":  		$messaggio = "var_ask_paymentmethod"; break;
case "var_metodi_pagamento_da_chiedere":  	$messaggio = "var_payment_methods_to_ask"; break;
case "var_nomi_metodi_pagamento_imposti":  	$messaggio = "var_imposed_payment_methods_names"; break;
case "var_campi_form_personalizzati":  		$messaggio = "var_custom_form_fields"; break;
case "var_chiedi_campi_form_personalizzati":  	$messaggio = "var_ask_custom_form_fields"; break;
case "var_fr_Cognome":  			$messaggio = "var_phr_Surname"; break;
case "var_fr_Genere":  				$messaggio = "var_phr_Gender"; break;
case "var_fr_Data_di_nascita":  		$messaggio = "var_phr_Birthdate"; break;
case "var_fr_Documento":  			$messaggio = "var_phr_Document"; break;
case "var_fr_Nazione":  			$messaggio = "var_phr_Nation"; break;
case "var_fr_Citta":  				$messaggio = "var_phr_City"; break;
case "var_fr_Regione":  			$messaggio = "var_phr_Region"; break;
case "var_fr_Via":  				$messaggio = "var_phr_Street"; break;
case "var_fr_Numero_civico":  			$messaggio = "var_phr_House_number"; break;
case "var_fr_Codice_postale":  			$messaggio = "var_phr_Postal_code"; break;
case "var_fr_Telefono":  			$messaggio = "var_phr_Telephone"; break;
case "var_fr_Secondo_telefono":  		$messaggio = "var_phr_Second_telephone"; break;
case "var_fr_Terzo_telefono":  			$messaggio = "var_phr_Third_telephone"; break;
case "var_fr_Fax":  				$messaggio = "var_phr_Fax"; break;
case "var_fr_Orario_stimato_di_arrivo":  	$messaggio = "var_phr_Estimated_arrival_time"; break;
case "var_fr_Metodo_di_pagamento_della_caparra":	$messaggio = "var_phr_Deposit_payment_method"; break;
case "var_fre_Cognome":  			$messaggio = "var_phre_Surname"; break;
case "var_fre_Genere":  			$messaggio = "var_phre_Gender"; break;
case "var_fre_Data_di_nascita":  		$messaggio = "var_phre_Birthdate"; break;
case "var_fre_Documento":  			$messaggio = "var_phre_Document"; break;
case "var_fre_Nazione":  			$messaggio = "var_phre_Nation"; break;
case "var_fre_Citta":  				$messaggio = "var_phre_City"; break;
case "var_fre_Regione":  			$messaggio = "var_phre_Region"; break;
case "var_fre_Via":  				$messaggio = "var_phre_Street"; break;
case "var_fre_Numero_civico":  			$messaggio = "var_phre_House_number"; break;
case "var_fre_Codice_postale":  		$messaggio = "var_phre_Postal_code"; break;
case "var_fre_Telefono":  			$messaggio = "var_phre_Telephone"; break;
case "var_fre_Secondo_telefono":  		$messaggio = "var_phre_Second_telephone"; break;
case "var_fre_Terzo_telefono":  		$messaggio = "var_phre_Third_telephone"; break;
case "var_fre_Fax":  				$messaggio = "var_phre_Fax"; break;
case "var_fre_Orario_stimato_di_arrivo":  	$messaggio = "var_phre_Estimated_arrival_time"; break;
case "var_fre_Metodo_di_pagamento_della_caparra":	$messaggio = "var_phre_Deposit_payment_method"; break;
case "var_fr_campi_necessari":  		$messaggio = "var_phr_required_fields"; break;
case "var_fr_piena":  				$messaggio = "var_phr_full"; break;
case "var_fr_asterisco_rosso":  		$messaggio = "var_phr_red_asterisk"; break;
case "var_fr_asterisco_nero":  			$messaggio = "var_phr_black_asterisk"; break;
case "var_fr_maschile":  			$messaggio = "var_phr_male"; break;
case "var_fr_femminile":  			$messaggio = "var_phr_female"; break;
case "var_fr_Prenota":  			$messaggio = "var_phr_Book"; break;
case "var_fr_OPPURE_linee":  			$messaggio = "var_fr_OR_dashes"; break;
case "var_fr_Prenotazione_istantanea_con_PayPal":	$messaggio = "var_fr_Instant_booking_with_PayPal"; break;
case "var_fr_Chiudi":  				$messaggio = "var_phr_Close"; break;
case "var_manda_copia_richiesta_email":  	$messaggio = "var_send_copy_of_request_email"; break;
case "var_fr_Abbiamo_ricevuto_la_sua_richiesta_di_prenotazione_ecc":	$messaggio = "var_phr_We_have_received_your_reservation_request_etc"; break;
case "var_fr_Copia_della_richiesta_e_stata_inviata_a":	$messaggio = "var_phr_A_copy_of_the_request_has_been_sent_to"; break;
case "var_":  		$messaggio = "var_"; break;
case "var_":  		$messaggio = "var_"; break;

} # fine switch ($messaggio)
} # fine else if (substr($messaggio,0,4) != "var_")



?>